﻿					
						
html {
   overflow: hidden;
   -ms-touch-action: none;
}

body {
   background: white;
   overflow: hidden;
   color: #4D5F82;
   height: 100%;
   margin: 0;
   -webkit-user-select: none;
   -webkit-text-size-adjust: none;
   font-family: helvetica, sans-serif;
   font-size: 10pt;
}

.btn-xs {
   height: 25px;
}

.input-xs {
   height: 25px;
   line-height: 1px;
}

.btn-sm {
   background-color: transparent;
   border: blue;
}

#findTextPanel {
   background: #DFE1E5;
   transition: all 0.15s ease-out;
   padding: 6px 6px 6px 6px;
   position: fixed;
   display: block;
   min-width: 240px;
   height: 48px;
   right: -500px;
   box-shadow: 0 4px 2px -1px rgba(0, 0, 0, 0.4);
}

   #findTextPanel.visiblePanel {
      right: 0px;
      z-index: 1;
   }

   #findTextPanel.mobileVersion,
   #annotationsHeaderEditControls {
      background: #DFE1E5;
      transition: all 0.15s ease-out;
      padding: 6px 6px 6px 6px;
      position: fixed;
      display: block;
      height: 51px;
      top: -55px;
      right: 0px;
      left: 0px;
      box-shadow: 0 4px 2px -1px rgba(0, 0, 0, 0.4);
   }

      #findTextPanel.mobileVersion.visiblePanel,
      #annotationsHeaderEditControls.visiblePanel {
         top: 0px;
         z-index: 3;
      }

      #annotationsHeaderEditControls > button,
      #viewControlsContainer > .viewControlsHeader > button {
         height: 100%;
         width: 50px;
         background-color: transparent;
         border: none;
         outline: none;
         border-radius: inherit;
         float: right;
         font-weight: bold;
      }



   #viewControlsContainer.visiblePanel {
      bottom: 0px !important;
      z-index: 1000;
   }

   #viewControlsContainer > .viewControls > button {
      height: 45px;
      border-bottom: 1px solid silver;
   }

   #viewControlsContainer > .viewControlsHeader {
      padding: 6px 6px 6px 6px;
      border-bottom: 1px solid silver;
      height: 52px;
   }

   #viewControlsContainer > .viewControls {
      padding-left: 15px;
   }

   #viewControlsContainer > .viewControlsHeader > label {
      color: black;
      font-size: 14px;
      margin-top: 11px;
   }

.checkbox-inline > label {
   font-weight: normal;
}


#thumbnailsContextMenu > .dropdown-menu {
      width: inherit;
      border: 1px solid silver;
   }

.dropdown-menu {
   width: 250px;
   background-color: #eee;
   border-radius: inherit;
   border-top: 1px solid #eee;
   border-left: 0;
    left: 65px;
    min-width: 110px !important;
}

.dropdown-menu .divider {
    background-color: lightgray;
    height: 1px;
    margin: 0 0;
}

.menuItem {
   background-color: transparent;
   border: blue;
   outline: none;
   width: 100%;
   text-align: left;
}

   .menuItem > .icon-sm {
      height: 20px;
      width: 20px;
   }

   .menuItem > .text {
      padding-left: 5px;
   }

   .menuItem:hover {
      background: #DFE1E5;
   }



/*ORIGINAL del la WEB*/


/*
#imageViewerDivThumb {
    width: 100%;
    height: 100%;
	padding-left: 4%;
	vertical-align: middle;
}*/

/*#imageViewerDiv.expand, #imageViewerDivThumb.expand, #divTools.expand {
    height: 50%;
}

#imageViewerDiv.colapse, #imageViewerDivThumb.colapse, #divTools.colapse {
    height: 30%;
}*/


.btn-group, .btn-group-vertical {
 color: #fff;
}

.btn {
   white-space: pre-line !important;
}


.row {
    margin-right: -15px !important;
    margin-left: -15px !important;
}
/*.lt-imageviewer-forecanvas {
    cursor: move !important;
}*/

/*
.container {
	padding: 0px; 
	width: 100%; 
	height: 100%;
	background-color: #f0f0f0;
	border-bottom: 1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
}*/


   

.bs-old-docs {
    background-color: #FAFAFA;
    border-bottom: 1px solid #E5E5E5;
    border-top: 1px solid #FFFFFF;
    color: #777777;
    padding: 5px 30px;
}

.highlight {
    /*background-color: #F7F7F9;*/
    border: 1px solid #E1E1E8;
    border-radius: 4px;
    margin-bottom: 1px;
    padding: 4px 5px;
	/*width: 60%;*/
	display: block;
}

.bs-options {
    background-color: #FFFFFF;
    border-color: #DDDDDD;
    border-radius: 4px 4px 0 0;
    border-width: 1px;
    box-shadow: none;
    margin-left: 0;
    margin-right: 0;
}

.bs-options:after {
    color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    left: 15px;
    letter-spacing: 1px;
    position: absolute;
    text-transform: uppercase;
    top: 15px;
}

.toolAnn
{
   /*margin-right:1px;*/
   margin-top:1px;
   /*margin-bottom:1px;*/
   cursor:pointer;
   /*display:block;*/
    width: 33.3%;
   float: left;
}

.AnnColor {
    width: 25px;
    height: 25px;
	border: 4px solid rgb(245, 245, 245);
	float: right;
	padding-left: 10px;
}



#dialog {
    min-height: 0px !important;
    resize: none !important;
}
.ui-dialog .ui-dialog-content
{
    padding: 0px !important;
}
body > div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable {
    z-index: 90000000000;
    /*width: 108px !important;*/
}

body > div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable > div.ui-resizable-handle.ui-resizable-w {
    cursor: none !important;
}

body > div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable > div.ui-resizable-handle.ui-resizable-e {
    cursor: none !important;
}

body > div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable > div.ui-resizable-handle.ui-resizable-s {
    cursor: none !important;
}

body > div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable > div.ui-resizable-handle.ui-resizable-n{
    cursor: none !important;
}

.imageLoadDiv {
   z-index: 8000;
   position: absolute;
   left: 50%;
   top: 50%;
   text-align: center;
}

.imgLoadThumb {
   z-index: 8000;
   position:absolute;
   left: 10%;
   top: 15%;
   text-align: center;
}

.pager {
text-align: center;
}

.viewerTitle {
  border-left: 1px solid darkgray;
  background-color: #BFDBFF !important;
  border-color: #BFDBFF;
  background-image: none, linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0px, rgba(255, 255, 255, 0) 100%);
  background-position: 50% 50%;
}
.widget .widget-head
{
	background: none;
}

.highlightAnnotation {
    border: 1px solid #E1E1E8;
    border-radius: 4px;
    padding: 5px 5px;
    display: block;
    margin: 8px;
    padding-left: 5px;
    padding-right: 5px;
}

#content-viewer {
	top: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
	/*margin-top: 10px;*/
}

#halign {
    position: absolute;
    top: 36px;
    bottom: 0;
    left: 0px /* 200 + 6*/;
    right: 0;
    color: #777777;
    width: 100%;
    padding-left: 4px;
    border-color: darkgray;
    border-style: solid;
    background: #f5f5f5;
    height: 100%;
}

#halign-boxThumb {
    width: 99.7%;
    bottom: 0px;
    position: fixed;
    margin: 0 auto;
    height: 140px;
    left: 0.10%;
}

#halign-boxProperties {
    position: fixed;
    /* bottom: 0; */
    /* left: 79.3%; */
    right: 3px;
    width: 286px;
    top: 40px;
    bottom: 227px;
    /* height: 280px !important; */
    /* border-left: 3px solid #a9a9a9; */
    /* overflow: auto; */
    
    margin: 0 auto;
}

.divHide {
 
    margin-left: 10px;
    position: fixed;
    font-size: 10px;
    /* border: 1px solid #E5E5E5; */
    /* border-bottom: 2px solid #ddd; */
}

/***********************************************************/
.halign-boxCenter1 {
	margin-left:14%;width: 9%;
    border-top: 1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	padding-right: 0;
	padding-left: 0;
} 

.halign-boxCenter1Min {
	margin-left:14%;width: 1%;
	border-bottom: 1px solid #E5E5E5;
	margin-right: 0;
} 

.boxCenter1-div1 {
	margin-left: 0;
	width: 99%;
} 

.boxCenter1-div2 {
	 width: 1%;
	 margin-left: 0;
} 

.halign-boxCenter2 {
	 margin-left:23.5%;width: 61%;
	 border-bottom: 1px solid #E5E5E5;
    border-top: 1px solid #E5E5E5;
	/*border-left:1px solid #E5E5E5;*/
} 
.halign-boxCenter2Min {
	 margin-left:15%;width: 70%;
} 

.halign-boxRight{
	 margin-left:84%;width: 14.5%;
}

.widget-head {
	    height: 43px;
    }

.pager li > a, .pager li > span {
	margin: 0px !important;
}


ul.tools {
    /* text-align: center; */
    padding-left: 0px !important;
    margin-bottom: 3px !important;
}
/*.thumbsView {
	left:18%;
    position: absolute;
    top:106px;
	z-index: 100;

}*/


.overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1000;
  background-color: rgba(0,0,0,0.5);
}


/*@media only screen 
and (min-width : 1050px) {
	.pageToolBarView, .toolPage { padding-left: 2%; }
}

@media only screen 
and (min-width : 1100px) {
	.pageToolBarView, .toolPage { padding-left: 1%; }
}

@media only screen 
and (min-width : 1600px) {
	.pageToolBarView, .toolPage { padding-left: 2%; }
}
/* Large screens ----------- */
/*@media only screen 
and (min-width : 1824px) {
	.pageToolBarView, .toolPage { padding-left: 2%; }
}*/

.docIdPage {
	width: 10%;
	float: left;
}

.navPage {
	width: 32%;
	float: left;
}

.toolPage {
	width: 58%;
	float: left;
	padding-top: 3px;
}

#content {
    color: #000000;
    top: 2px;
    bottom: 0px;
}

#halign-boxThumbHide span{
    position: absolute;
    text-align: center;
    top: 50%;
}

.textLink {
	z-index: 800; 
	position: absolute;
	left: 20%;
	top:20%;
	text-align: center;
}

 .redBorder {
	 border: 2px solid #FF0000 !important;
 }

 /*logout  about*/
.dropdown .dropdown-menu {
    top: auto;
    bottom: 100%;
    left: -29px;
    margin: 2px 0 0;
    margin-bottom: -6px;
    font-size: 13px;
  
}

#log {
      /* background: #000; */
    /* position: fixed; */
    right: 0px;
    /* right: auto; */
    /* bottom: 0px; */
    height: 28px;
    /* z-index: 1; */
    width: 15.3%;
    /* color: #000; */
}
#button
{
margin: 0px;
}

 /*logout  about*/

.content {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

 /*.menu {
     
     z-index: 10000;
     position: fixed;
     top: 0;
     left: 0.6%;
     background: transparent;
 }*/

.modal-footer-dialog {
    padding: 10px 15px 15px;
    margin-top: -10px;
    text-align: right;
    border-top: 0px solid #e5e5e5;
}

.modal-body-dialog {
    position: relative;
    padding: 0px;
    top: 0px;
}

#print {
   border: 1px solid #d0d0d0;
}

/*.modal-footer-print {
    padding: 12px 22px 11px;
    margin-top: 80px;
    text-align: right;
    border-top: 0px solid #e5e5e5;
}*/

a.disabled {
    color: #777777;
    cursor: default;
    pointer-events: none;
    text-decoration: none;
}

.hv {
    border-left: 1px solid #e1e1e1 !important;
    height: 28px;
    width: 1px;
    /*margin-right: 15.5px;
    margin-left: 15.5px;*/
    margin-top: 3px;
    float: left;
    margin-left: 6px;
    margin-right: 6px;
}

.icon {
    margin: 0;
    margin-top: 5px;
    margin-right: 0px;
    margin-left: 0px;
    color: #636363;
    overflow: hidden;
    float: left;
    font-size: 24px;
    cursor: pointer;
}

.icontext {
     margin: 0;
    margin-right: 4px;
    font-size: 12px !important;
    margin-top: 6px;
    margin-left: 4px;
    color: #636363 !important;
    overflow: hidden;
    float: left;
    font-family: arial, sans-serif;
}

.toolbar {
    height: 36px !important;
    padding-left: 0;
    padding-right: 12px;
    background-color: #fff;
}

.col-sm-3 {
    padding-right: 0;
}
.toolbarNavegation {
    height: 40px !important;
    margin-left: 10px;
    float: left;
}

.thumbView {
    
    height: 140px;
    width: 99.99%;
    /* margin-top: -1px; */
    overflow-y: visible;
    overflow-x: auto;
    border-width: 0px;
    border-color: #e5e5e5;
    background-color: #808080;
    border-top: 4px solid #f5f5f5;
    /* padding-left: 0%; */
    /* position: static; */
}

.boxThumbHide {
    font-size: 10px;
    position: fixed;
    color: #636363;
    height: 14px;
}



.mode, .filterSelected {
  color: #11b9f2!important;
}

.disableButton{
    pointer-events:none;
    color: #c0c0c0!important;
}

.disableDrop{
    pointer-events:none;
    background: #eee !important;
}

.list-group-item {
    border: 0px !important;
    padding-bottom: inherit;
}

.fontTitle {
        font-size: 24px;
    font-family: "Segoe UI", sans-serif;
    color: #418ac9 !important;
    margin-top: 10px;
    margin-bottom: 0;
    margin-left: 5px;
    font-weight: normal;

}

.fontSubTitle {
   font-size: 18px;
    text-align: left;
    font-family: "Segoe UI", sans-serif;
    font-weight: normal;
    margin-top: 15px;
    margin-left: 15px;
    color: #636363;

}

.hr {
     background-color: #e1e1e1;
    text-align: center;
    height: 1px;
    width: 95%;
    margin-left: 12px;
    margin-right: 12px;
}

.modal-content
{
    width: 590px;
}

.modalDialog
{
    height: 48px;
    width: 97%;
    /* text-align: -webkit-auto; */
    margin: 0;
    border-bottom: 1px solid #e5e5e5;
    margin-left: 10px;
    margin-right: 10px;
}

.list-group {
 box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important;
    margin-bottom: 0px;
}

.alert-danger {
   
    color: #a94442;
    border-width: 1px;
    border-color: #ebccd1;
    border-style: solid;
    border-radius: 4px;
    background-color: #f2dede;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
}

.text-alert {
    margin-left: 5px;
    margin-bottom: 0;
    font-size: 14px;
    font-family: "Segoe UI", sans-serif;
    font-weight: normal;
}

.radio-inline, .checkbox-inline
{
 padding-left: 0px;
}

.button-ok {
    font-size: 16px;
    font-family: "Segoe UI", sans-serif;
    color: #ffffff;
    border-width: 1px;
    border-color: #418ac9;
    border-style: solid;
    border-radius: 4px;
    background-color: #418ac9;
    height: 34px;
}

.button-cancel {
    font-size: 16px;
    font-family: "Segoe UI", sans-serif;
    color: #418ac9;
    border-width: 1px;
    border-color: #418ac9;
    border-style: solid;
    border-radius: 4px;
    background-color: #ffffff;
    height: 34px;
    margin-left: 5px;
}

.button-close {
    padding: 6px;
    float: right;
    font-size: 36px;
    line-height: 1;
    color: #636363;
    font-weight: normal;
    background: rgba(0, 0, 0, 0);
    border: 0;
 }

.text-modal {
    font-size: 14px;
    font-family: "Segoe UI", sans-serif;
    color: #636363;
    font-weight: normal;

}

.modal-body {
    padding: 17px;
}

.modal-addNote {
    width: 100%;
    resize: none;
    border-width: 1px;
    border-color: #c0c0c0;
    border-style: solid;
    border-radius: 4px;
    font-size: 14px;
    font-family: "Segoe UI", sans-serif;
    font-weight: normal;
    color: #636363;
    border-left: 1px solid #c0c0c0 !important;
    margin-left: 0;
    padding-left: 10px;

}

.input-append .btn.dropdown-toggle {
    float: none;
}

.dropdown-input {
        left: 0px;
    min-width: 78px !important;
    max-height: 125px;
    width: 90px;
    overflow-y: auto;
    background-color: #fff;
    border-radius: 4px;
}

.dropdown-input-text{
    padding: 0px 11px;
    font-weight: normal;
    line-height: 0;
    text-align: center;
    border: 1px solid #c3c3c3;
    border-radius: 4px;
    background: transparent;
    margin-top: 0px !important;
}

.inputNum {
    /* width: 55px; */
    height: 26px;
    border-width: 1px !important;
    border-color: #c0c0c0 !important;
    border-style: solid !important;
    border-radius: 4px !important;
    text-align: center;
    padding-top: 2px;
}

.clear{
   clear:both;
}

.dropdown-inputOption {
    width: 177px!important;
    /* left: -5px; */
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.barThumbHide
{
    border-bottom: 1px solid #808080;
    border-right: 1px solid #808080;
    background-color: #f5f5f5;
    height: 28px;
    width: 28px;
    border-radius: 0px 0px 4px 0px;
    position: absolute;
    top: 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 1px;
}

.barThumb{

    width: 98px;
    bottom: 0px;
    position: fixed;
    border-top: 1px solid #808080;
    border-right: 1px solid #808080;
    background-color: #f5f5f5;
    height: 28px;
    border-radius: 0px 4px 0px 0px;
    margin-left: 1px;
}


.divThumb.active {
    border: 2px solid #000;
    border-right: 4px solid #000;
    border-left: 4px solid #000;
    background: #000;
    /* padding: 2px; */
    color: #fff;
    /* border-right: 1px; */
}

.imageThumb {
    border: 1px solid #fff;
}


.text-Pin {
    font-size: 12px;
    font-family: "Segoe UI", sans-serif;
    color: #636363;
    font-weight: normal;

}

.loader {
    /*border: 8px solid #e0e0e0;
    border-top: 8px solid #585858;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1.3s linear infinite;
    margin-top: 10px;
    margin-left: 16px;*/
   background-image: url("Images/Loading.gif");
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.textPreload {
    margin-top: 76px;
    margin-left: 5px;
    font-size: 12px;
    font-family: Segoe UI, sans-serif;
    font-weight: normal;
    color: #ffffff;
}

.halign-boxProperties {
    position: fixed;
    bottom: 226px;
    top: 41px;
    right: 260px;
    /* background: #c1c1c1; */
    /* margin: 0 auto; */
    border-right: 1px solid #808080;
    border-bottom: 1px solid #808080;
    background-color: #f5f5f5;
    width: 28px;
    height: 28px;
    z-index: 1;
    border-radius: 0px 0px 4px 0px;
   
}

.halign-boxPropertiesHide {
    position: fixed;
    bottom: 226px;
    top: 41px;
    right: 260px;
    /* background: #c1c1c1; */
    /* margin: 0 auto; */
    border-left: 1px solid #808080;
    border-bottom: 1px solid #808080;
    background-color: #f5f5f5;
    width: 28px;
    height: 28px;
    z-index: 1;
    border-radius: 0px 0px 0px 4px;
   
}

.menuTool {
    cursor:pointer;
    cursor: hand;
}

.divThumb, .placeholder
{
    background-size: cover;
    cursor: move;
    float: left;
    padding: 2px;
    padding-bottom: 0px;
    margin-top: 3px;
    margin-left: 3px;
    margin-bottom: auto;
    /* padding-left: 6px; */
    border: 2px solid rgba(0, 0, 0, 0);
}


/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 14px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: -3px;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 15px;
  width: 14px;
  left: 2px;
  bottom: 1px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #24a5de;
}

input:focus + .slider {
  box-shadow: 0 0 1px #24a5de;
}

input:checked + .slider:before {
  -webkit-transform: translateX(12px);
  -ms-transform: translateX(12px);
  transform: translateX(12px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 20px;
}

.slider.round:before {
  border-radius: 50%;
}

/*menu setting*/
.setting-row {
    padding-left: 2px;
    padding-right: 2px;
}
    
#imageViewerDiv > textarea {
    resize: none;
}
